.results {
	width: 100%;
}
.results section + section {
	border-top: 1px solid var(--color-main);
}
.results .results_list {
	width: 100%;
}
.results .results_list + .results_list {
	padding-top: 120px;
	margin-top: 120px;
}
.results .results_list .sec_inner {
	max-width: 1300px;
	margin: 0 auto;
	width: 84%;
}
.results .results_list .sec_inner  > h2 {
	font-size: 3.8rem;
	font-family: var(--font-ttl);
	color: var(--color-main);
	line-height: 1.5;
}
.results .results_list .sec_inner > h2 + p {
	margin-top: 70px;
	line-height: 2;
}
.results .results_list_item {
	background: #f6f6f6;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 70px;
}
.results .results_list_item + .results_list_item {
	margin-top: 60px;
}
.results .results_list_item .results_item_image {
	padding-top: 200px;
	transition: all 0.3s;
	width: 45%;
	margin-left: 5%;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
.results .results_list_item .results_item_image:has( img:hover) {
	padding-top: 600px;
}
.results .results_list_item .results_item_image img {
	display: block;
	transition: all 0.3s;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: contain;
	z-index: 1;
}
.results .results_list_item .results_item_ttl {
	width: 45%;
	margin-left: 5%;
	color: var(--color-main);
	line-height: 1.75;
}
.results .results_list_item .results_item_ttl h3 {
	font-size: 2.4rem;
	font-family: var(--font-ttl);
}
.results .btn {
	font-family:  var(--font-btn);
	color: var(--color-main);
	font-weight: 400;
	font-size: 14px;
	padding: 15px 20px;
	border: 1px solid currentColor;
	margin: 70px auto 0;
	max-width: 130px;
	width: 84%;
	text-align: center;
	transition: all 0.3s;
	cursor: pointer;
}
.results .btn:hover {
	background: var(--color-main);
	color: #FFF;
}
.information {
	padding-top: 120px;
	margin-top: 120px;
}
.information .sec_inner {
	max-width: 1300px;
	margin: 0 auto;
	width: 84%;
}
.information .sec_inner  > h2 {
	font-size: 3.8rem;
	font-family: var(--font-ttl);
	color: var(--color-main);
}
.information dl {
	border-bottom: 1px solid  var(--color-main);
	margin-top: 80px;
}
.information dl + dl {
	margin-top: 150px;
	border-top: 1px solid  var(--color-main);
	border-bottom: 1px solid  var(--color-main);
}
.information dl div {
	display: flex;
	padding: 30px 0; 
}
.information dl div + div {
	border-top: 1px solid  var(--color-main);
}
.information dl div dt {
	font-size: 2.4rem;
	font-family: var(--font-ttl);
	color: var(--color-main);
	margin-right: 30px;
	width: 30%;
}
.information dl div dd {
	line-height: 1.75;
	font-weight: 700;
	width: calc(70% - 30px);
}

@media (max-width: 767px) {
	.results .results_list + .results_list {
		margin-top: 60px;
		padding-top: 60px;
	}
	.results .results_list .sec_inner {
		width: 100%;
	}
	.results .results_list .sec_inner > h2 {
		font-size: 1.9rem;
		width: 84%;
		margin: 0 auto;
	}
	.results .results_list .sec_inner > h2 + p {
		margin: 30px auto 0;
		width: 84%;
	}
	.results .results_list_item {
		flex-wrap: wrap;
		margin: 30px auto 0;
		width: 84%;
	}
	.results .results_list_item .results_item_image {
		width: 100%;
		height: 300px;
		margin: 30px auto 0;
	}
	.results .results_list_item .results_item_image:has(img:hover) {
		height: 300px;
	}
	.results .results_list_item .results_item_ttl {
		width: 84%;
		margin: 20px auto 20px;
	}
	.results .results_list_item .results_item_ttl h3 {
		font-size: 1.8rem;
	}
	.results .results_list_item + .results_list_item {
		margin-top: 30px;
	}
	.results .btn {
		margin: 30px auto 0;
	}
	.information {
		margin-top: 60px;
		padding-top: 60px;
	}
	.information .sec_inner > h2 {
		font-size: 1.9rem;
		width: 100%;
		margin: 0 auto;
		line-height: 1.5;
	}
	.information dl {
		margin-top: 10px;
	}
	.information dl + dl {
		margin-top: 75px;
	}
	.information dl div {
		flex-wrap: wrap;
	}
	.information dl div dt {
		font-size: 1.8rem;
		width: 100%;
		line-height: 1.5;
	}
	.information dl div dd {
		width: 100%;
		margin-top: 20px;
	}
}